Kdelibs build error ==> new install?

Keith Harwood vitalmis at bigpond.net.au
Thu Jul 24 00:50:08 PDT 2003


On 23-Jul-03 Tushar Teredesai wrote:
> Rob van Dam wrote:
> 
>> Building kdelibs ends with an error (included
> below). Reading the 
>> archives I found out that probably binutils 2.13.2.1
> is to blame. 
>> Unfortunately I used 2.13.2.1 instead of the 2.13.2
> in the book. 
>> Should I make a new install using 2.13.2 (or the
> recently released 
>> 2.14) or is there another working around?
>>
> If you have hit the binutils-2.13.2.1 + gcc-3.2.1 bug,
> then the only 
> option for you is to recompile *all* packages in the
> same order as 
> before starting with binutils -> gcc -> glibc -> ...

I've just hit this one as well. However, do we start with binutils 2.13.2.1 or
2.14? If the latter, do we need the gprel32 patch for alphas?

Keith Harwood.

----------------------------------
E-Mail: Keith Harwood <vitalmis at bigpond.net.au>
Date: 24-Jul-03
Time: 17:46:47

This message was sent by XFMail
----------------------------------
-- 
Unsubscribe: send email to listar at linuxfromscratch.org
and put 'unsubscribe blfs-support' in the subject header of the message



More information about the blfs-support mailing list